Subject: [earlywarning] Requirements, Terminology and Framework for Exigent Communications

From: "Hannes Tschofenig" <[email-masked]>
Date: Mon, 13 Jul 2009 23:29:38 +0300

Hi all, 

I updated the terminology, architecture and requirements draft but had to go
for a manual submission (i.e., it takes some time for the draft announcement
to arrive). In the meanwhile please look at: 
http://www.tschofenig.priv.at/svn/draft-norreys-ecrit-authority2individuals/
draft-norreys-ecrit-authority2individuals-requirements-03.txt
or
http://tinyurl.com/lvem9g 

The document changed quite a bit based on the feedback from Carl and Art. To
avoid too much problems with terminology that has a lot of history we picked
up the terminology from the email community (based on a recent Email
architecture draft by Dave Crocker). 

I am personally quite happy with the result (even though the document still
requires more work). 

Ciao
Hannes